[entrypoint]
lib = "lib.lingo"

[files]
list = ["lib.lingo"]

[integrity]
sha256 = "5f549ac9a57ca8821aa68cef90b4e9955702a0db6d8d92b2e818fc86943c05fb"

[package]
description = "First test package on lingo-lang.pages.dev. Validates the publish + URL-fetch roundtrip."
name = "hello"
version = "0.1.0"
